local t = Def.ActorFrame{
	LoadActor("back1")..{
		InitCommand=cmd(FullScreen;texcoordvelocity,0,-0.6;customtexturerect,0,0,GetTileCoordX(),4);
	};
	LoadActor( THEME:GetPathB("","star") )..{
		InitCommand=cmd(x,SCREEN_CENTER_X;y,SCREEN_CENTER_Y;diffuse,color("1.0,0.9,0.9,1"););
		OnCommand=cmd(spin;effectmagnitude,0,0,-5;);
	};
	LoadActor("back2")..{
		InitCommand=cmd(x,SCREEN_CENTER_X+180;y,SCREEN_CENTER_Y+180);
		OnCommand=cmd(bob;effectmagnitude,0,20,0;);
	};
};

return t;